Results 1 to 2 of 2

Thread: Waarom ik openSUSE voorlopig links laat liggen

  1. #1

    Post Waarom ik openSUSE voorlopig links laat liggen

    Begrijp me niet verkeerd, ik laat openSUSE niet links liggen omdat het het slechte distro zou zijn, openSUSE is een goede distro maar uitstekend zou ik hem niet durven noemen.
    Voor Linux nieuwkomers met weinig of geen computerkennis vindt ik hem niet geschikt hen raad ik aan met eerst een simpelere distro te starten zodat je Linux beter leert begrijpen en om des gewenst nadien over te schakelen naar openSUSE.
    Zelf heb ik alleen ervaring met openSUSE Leap maar toen ik Leap 15.3 wou installeren lukte me dat niet. eerst dacht ik, en sommige anderen ook, dat er iets fout was met de usb waarop ik Leap 15.3 geïnstalleerd had maar dit bleek niet zo te zijn. ( https://forums.opensuse.org/showthre...eren-lukt-niet ) volgens mensen met meer computerkennis zou het ook niet aan de ISO liggen en ze raadden me aan om Leap 15.2 terug te installeren en te upgraden naar 15.3. Dit heb ik echter niet gedaan omdat ik na enig zoekwerk in het Engelstalig forum reeds gelezen had dat sommige mensen hiermee ook problemen had ondervonden maar de hoofdzaak waarom ik het opgaf is dat ik het beu werd.

    Het volgende is ook een nadeel bij openSUSE Leap: als er een nieuwe punt versie uitkomt blijft de vorige versie nog slechts enkele maanden geldig.Dit vindt ik een nadeel voor een LTS versie want als je pc prima werkt waarom zou je dan een andere versie installeren. bv: alle punt versies van Linux Mint 20 krijgen nog updates tot eind 2025 je kan er zelfs nog probleemloos alle LM 19 versies tot eind 2023 net zoals bij Ubuntu zelf en ander Ubuntu afgeleiden, dat noem ik pas echt LTS.

  2. #2
    Join Date
    Oct 2014
    Location
    Rotterdam
    Posts
    700

    Default Re: Waarom ik openSUSE voorlopig links laat liggen

    Begrijpelijk besluit gegeven je ervaringen.

    Ik denk wel dat je een uitzondering bent wat betreft de ISO problemen.

    Wat betreft de problemen met 15.2 te upgraden naar 15.3: Op het forum lees je alleen als het fout gaat, maar niet wanneer het goed gaat, dat geeft denk ik een vertekend beeld. Wel is mij opgevallen dat er volgens mij bij de overgang van 15.2 naar 15.3 een stuk meer problemen waren dan van 15.1 naar 15.2 waarschijnlijk door de keus om de pakketten van SUSE Linux Enterprise (SLE) te gaan gebruiken. Ik verwacht dat 15.3 naar 15.4 soepeler zal gaan.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •